.topic 3000        ; IDH_MSTR
This is the Master Detector List of all Detectors on the system.  To add a Detector to the Pick List on the right, double click on the Detector.

.topic 3001        ; IDH_PICK
This is the Pick List used by the executing program.  To remove a Detector from the Pick List, double click on the Detector.

.topic 3002        ; IDH_ADD
Click this button to add the Detector selected in the Master Detector List to the Pick List on the right.  If the button is gray, first select a Detector from the Master Detector List.

.topic 3003        ; IDH_REMOVE
Click this button to remove the Detector selected in the Pick List.  If the button is gray, first, select a Detector from the Pick List.

.topic 3004        ; IDH_NEW
# Click this button to create an empty Pick List.

.topic 3005        ; IDH_ALL
Click this button to add all of the Detectors in the Master Detector List to the Pick List.

.topic 3006        ; IDH_DOK
Closes this dialog box and saves any changes you have made.

.topic 3007        ; IDH_DCANCEL
Closes this dialog box without saving any changes you have made.

.topic 3008        ; IDH_NOHELP
No Help topic is associated with this item.

.topic 3009        ; IDH_PWD
Enter the Detector Password here.  It may be up to 31 characters long.

.topic 3010        ; IDH_NAME
Enter the Detector Owner Name here.  It may be up to 63 characters long.

.topic 3011        ; IDH_VERF
Enter the Password Verification here.  It must be the same as the password entered.

.topic 3012        ; IDH_PREALE
Enter the Real Time Preset here in seconds and fractions of a second.  The Detector stops counting when the Real Time reaches this value.

.topic 3013        ; IDH_PLIVEE
Enter the Live Time Preset here in seconds and fractions of a second.  The Detector stops counting when the Live Time reaches this value.

.topic 3014        ; IDH_PPEAKE
Enter the ROI Peak Count Preset in counts.  The Detector stops counting when any ROI channel reaches this value.

.topic 3015        ; IDH_PINTGE
Enter the ROI Integral Count Preset in counts.  The Detector stops counting when the sum of all counts in all channels for this Detector marked with an ROI  reaches this value.

.topic 3016        ; IDH_PUNCTE
Enter the Uncertainty Preset in Percent.  The Detector stops counting when the statistical or counting uncertainty of the user selected net peak reaches the value entered.

.topic 3017        ; IDH_GETROI
Click here to set the Uncertainty Preset ROI limits from the displayed spectrum.

.topic 3018        ; IDH_SETROI
Click here to enter the Uncertainty Preset ROI limits for the user selected peak.

.topic 3019        ; IDH_LOWE
Enter the starting channel of the user selected peak for the Uncertainty Preset.

.topic 3020        ; IDH_HIGHE
Enter the number of channels for the user selected peak for the Uncertainty Preset.

.topic 3021        ; IDH_MDATXT
This field contains the desired MDA or Correction Factor.  If there is an efficiency calibration present, the MDA may be directly entered.  Otherwise, a Correction Factor may be entered.

.topic 3022        ; IDH_MDAUNT
This field contains the units in which the MDA Preset is entered.  It is based on the units defined in the System Settings dialog box.

.topic 3023        ; IDH_MDAUSR
Enter the desired MDA or Correction Factor here.

.topic 3024        ; IDH_MDANUC
This field contains a list of nuclides from the resident library.  Select a nuclide here for the MDA Preset calculation.

.topic 3025        ; IDH_MDAKEV
This field contains a list of energies for the selected nuclide.  Select an energy peak here for the MDA Preset calculation.

.topic 3026        ; IDH_COEFA
This field contains the first MDA Coefficient.  For more information, refer to the documentation supplied with the product.

.topic 3027        ; IDH_COEFB
This field contains the second MDA Coefficient.  For more information, refer to the documentation supplied with the product.

.topic 3028        ; IDH_COEFC
This field contains the third MDA Coefficient.  For more information, refer to the documentation supplied with the product.

.topic 3029        ; IDH_MDASUG
# Press this button to set default values for the MDA Coefficients.  The default values depend on the current setting of the MDA Type in the System Settings dialog.  Some MDA Types cannot be used for this preset calculation.  In this case, the values for the 'Nureg 4.16 Method' are used as defaults.

.topic 3030        ; IDH_MDAADD
Press this button to Add a new MDA Preset to the list of existing presets.

.topic 3031        ; IDH_MDAUPD
Press this button to Update the selected MDA Preset with the values in the MDA Preset group.

.topic 3032        ; IDH_MDADEL
Press this button to Delete the selected MDA Preset from the list of presets.

.topic 3033        ; IDH_MDATBL
This table contains a list of MDA Presets currently defined.  A total of 20 presets may be defined in this table.

;
;  Beginning of the help IDs.
;  The French help IDs are calculated by adding 2000 to the English
;  help IDs.
;

.topic 5000        ; IDH_MSTR
C'est la liste maître détecteur de tous les détecteurs du système. Pour ajouter un détecteur dans la liste de sélection à droite, double-cliquez sur le détecteur.

.topic 5001        ; IDH_PICK
C'est la liste de sélection utilisé par le programme. Pour enlever un détecteur de la liste de sélection, double-cliquez sur le détecteur.

.topic 5002        ; IDH_ADD
Cliquer sur ce bouton pour ajouter un détecteur choisi de la liste maître vers la liste de sélection à droite. Si le bouton est gris, choisissez d'abord un détecteur depuis la liste maître.

.topic 5003        ; IDH_REMOVE
Cliquer sur ce bouton pour enlever un détecteur de la liste de sélection. Si le bouton est gris, choisissez d'abord un détecteur de la liste de sélection.

.topic 5004        ; IDH_NEW
# Cliquez sur ce bouton pour créer une liste de sélection vide.

.topic 5005        ; IDH_ALL
Cliquez sur ce bouton pour ajouter tous les détecteurs de la liste maître vers la liste de sélection.

.topic 5006        ; IDH_DOK
Fermez cette boîte de dialogue et sauvez tous les changements effectués.

.topic 5007        ; IDH_DCANCEL
Fermez cette boîte de dialogue sans sauver aucun changement.

.topic 5008        ; IDH_NOHELP
Aucune aide est associée avec cet item.

.topic 5009        ; IDH_PWD
Entrez le mot de passe détecteur ici. Il doit avoir 31 caractères au maximum.

.topic 5010        ; IDH_NAME
Entrez le nom détecteur propriétaire ici. Il doit avoir 63 caractères au maximum.

.topic 5011        ; IDH_VERF
Entrez la vérification du mot de passe ici. Il doit être identique au mot de passe entré.

.topic 5012        ; IDH_PREALE
Entrez le prétemps réel ici en secondes et en fractions de seconde. Le détecteur arrête le comptage quand le temps atteint cette valeur.

.topic 5013        ; IDH_PLIVEE
Entrez le prétemps actifici en secondes et en fractions de seconde. Le détecteur arrête le comptage quand le temps atteint cette valeur.

.topic 5014        ; IDH_PPEAKE
Entrez le précompte de la RI du pic en coups. Le détecteur arrête le comptage quand n'importe quel canal de la RI atteint cette valeur.

.topic 5015        ; IDH_PINTGE
Entrez le précompte intégral de la RI en coups. Le détecteur arrête le comptage quand l'intégrale de tous les canaux de la RI atteint cette valeur.

.topic 5016        ; IDH_PUNCTE
Entrez la présélection incertitude en pourcent. Le détecteur arrête le comptage quand l'incertitude statistique ou de comptage du pic net choisi par l'utilisateur atteint cette valeur.

.topic 5017        ; IDH_GETROI
Cliquez ici pour régler les limites RI de la présélection d'incertitude du spectre affiché.

.topic 5018        ; IDH_SETROI
Cliquez ici pour les limites d'incertitude de la RI préchoisie pour le pic choisi par l'utilisateur.

.topic 5019        ; IDH_LOWE
Entrez le canal de début du pic choisi par l'utilisateur pour la présélection de l'incertitude.

.topic 5020        ; IDH_HIGHE
Entrer le nombre de canaux pour le pic choisi par l'utilisateur pour la présélection de l'incertitude.

.topic 5021        ; IDH_MDATXT
Ce champ contient la LD ou le facteur de correction souhaité(e). S'il y a une calibration en efficacité, la LD peut être entrée directement. Sinon, il s'agit du facteur de correction.

.topic 5022        ; IDH_MDAUNT
Ce champ contient les unités dans lesquelles la présélection de LD est renseignée. Les unités sont basées par celle définies dans la boîte de dialogue Paramètres système.

.topic 5023        ; IDH_MDAUSR
Entrez la LD ou le facteur de correction ici.

.topic 5024        ; IDH_MDANUC
Ce champ contient la liste des nucléides de la librairie résidente. Choisissez un nucléide ici pour le calcul de la présélection de LD.

.topic 5025        ; IDH_MDAKEV
Ce champ contient la liste des énergies du nucléide choisi. Choisissez une énergie du pic ici pour le calcul de la présélection de LD.

.topic 5026        ; IDH_COEFA
Ce champ contient le coefficient principal de la LD. Pour plus d'informations, référez-vous à la documentation fournie avec le produit.

.topic 5027        ; IDH_COEFB
Ce champ contient le second coefficient de la LD. Pour plus d'informations, référez-vous à la documentation fournie avec le produit.

.topic 5028        ; IDH_COEFC
Ce champ contient le troisième coefficient de la LD. Pour plus d'informations, référez-vous à la documentation fournie avec le produit.

.topic 5029        ; IDH_MDASUG
# Appuyez sur ce bouton pour régler les valeurs par défaut pour les coefficients de la LD. Les valeurs par défaut dépendent du réglage en cours du type de LD dans la boîte de dialogue Réglages système. Certaines LD ne peuvent pas être utilisées pour ce calcul de présélection. Dans ce cas, les valeurs de la 'méthode Nureg 4.16' sont utilisées par défaut.

.topic 5030        ; IDH_MDAADD
Appuyez sur ce bouton pour ajouter une nouvelle présélection de LD à la liste des présélections existantes.

.topic 5031        ; IDH_MDAUPD
Appuyez sur ce bouton pour mettre à jour la présélection de LD choisie avec les valeurs dans le groupe de présélections de LD.

.topic 5032        ; IDH_MDADEL
Appuyez sur ce bouton pour effacer la présélection de LD choisie de la liste de présélections.

.topic 5033        ; IDH_MDATBL
Cette table contient  une liste de présélections de LD définies couramment. Un total de 20 présélections peuvent être définies dans cette table.